# This file created by conda-build 3.18.11
# meta.yaml template originally from:
# F:\ci_envs\TEMPFO~1\airflowtmpx1w52uln\95cd373e-3538-4807-bb20-80b12f781cea\src\buildscripts\condarecipe.local, last modified Wed Aug  5 16:56:30 2020
# ------------------------------------------------

package:
    name: numba
    version: 0.51.0rc1
source:
    path: F:\ci_envs\TEMPFO~1\airflowtmpx1w52uln\95cd373e-3538-4807-bb20-80b12f781cea\src
build:
    entry_points:
        - numba = numba.misc.numba_entry:main
        - pycc = numba.pycc:main
    number: '0'
    script_env:
        - PY_VCRUNTIME_REDIST
    string: np1.11py3.7hf9181ef_g833c5907c_0
requirements:
    build:
        - vs2017_win-64 19.16.27032.1 hb4161e2_3
        - vswhere 2.7.1 h21ff451_0
    host:
        - blas 1.0 mkl
        - ca-certificates 2020.6.24 0
        - certifi 2020.6.20 py37_0
        - icc_rt 2020.2 intel_254
        - intel-openmp 2020.1 216
        - llvmlite 0.34.0rc1 py37_0
        - mkl 2020.1 216
        - numpy 1.11.3 py37h35d8231_12
        - numpy-base 1.11.3 py37hc3f5095_12
        - openssl 1.1.1g he774522_0
        - pip 20.1.1 py37_1
        - python 3.7.7 h81c818b_4
        - setuptools 49.2.0 py37_0
        - sqlite 3.32.3 h2a8f88b_0
        - tbb 2020.0 h74a9793_0
        - tbb-devel 2020.0 h74a9793_0
        - vc 14.1 h0510ff6_4
        - vs2015_runtime 14.16.27012 hf0eaf9b_3
        - wheel 0.34.2 py37_0
        - wincertstore 0.2 py37_0
        - zlib 1.2.11 h62dcd97_4
    run:
        - llvmlite >=0.33.0dev0,<0.34
        - numpy >=1.15
        - python >=3.7,<3.8.0a0
        - setuptools
        - tbb >=2020.0
        - vc >=14.1,<15.0a0
        - vs2015_runtime >=14.16.27012,<15.0a0
    run_constrained:
        - cudatoolkit >=8.0
        - libopenblas !=0.3.6
        - scipy >=1.0
        - tbb >=2019.5
test:
    requires:
        - cffi
        - ipython
        - jinja2
        - scipy
        - setuptools
        - tbb  >=2019.5
about:
    home: http://numba.pydata.org/
    license: BSD
    license_file: LICENSE
    summary: a just-in-time Python function compiler based on LLVM
extra:
    copy_test_source_files: true
    final: true
